using UnityEngine;
using UnityEngine.UI;
using UnityEngine.EventSystems;
using System.Collections.Generic;

namespace BingoBrain.Core
{
    public static class Pvds
    {
        #region Raycaster
        
        public static void Set2DRaycasterEnabled(Physics2DRaycaster com, bool enabled)
        {
            if (com.enabled != enabled)
            {
                com.enabled = enabled;
            }
        }

        public static void Set3DRaycasterEnabled(PhysicsRaycaster com, bool enabled)
        {
            if (com.enabled != enabled)
            {
                com.enabled = enabled;
            }
        }

        #endregion
        
    }
}